
# -- sysinstall generated deltas -- # Sat Mar 15 23:57:05 2003
# Created: Sat Mar 15 23:57:05 2003
# Enable network daemons for user convenience.
# Please make all changes to this file, not to /etc/defaults/rc.conf.
# This file now contains just the overrides from /etc/defaults/rc.conf.
hostname="CORONA"
ifconfig_sis0="DHCP"
kern_securelevel_enable="NO"
linux_enable="YES"
sendmail_enable="YES"
sshd_enable="YES"
usbd_enable="YES"
network_interfaces="lo0 sis0"
# This file now contains just the overrides from /etc/defaults/rc.conf.
# Please make all changes to this file, not to /etc/defaults/rc.conf.

# Enable network daemons for user convenience.
# Created: Wed Jun 16 00:29:02 2004

